[info]
name="Solr Search By Metadata"
author="Theo Roulet, Arnaud Bey, based on the work of Roy Rosenzweig Center for History and New Media"
description="Allows administrators to configure metadata fields to link to items with same field value through a SOLR search"
license="GPLv3"
link="http://omeka.org/codex/Plugins/SearchByMetadata/autre"
support_link="http://omeka.org/forums/forum/plugins"
omeka_minimum_version="2.0"
omeka_target_version="3.0.2"
version="1.2.1"
